## sphinx-notfound-page 0.8

=== docs/requirements.txt ===
sphinx==4.2.0
sphinx-prompt==1.4.0
sphinx-tabs==3.2.0
sphinx-rtd-theme==1.0.0
sphinxemoji==0.2.0
sphinx-autoapi==1.8.4
# We need to ignore upgrading it here, because we install it from the
# repository when building the docs on Read the Docs
sphinx-notfound-page  # pyup: ignore
