=== debian/changelog ===
sphinx-notfound-page (0.8-1) unstable; urgency=medium

  * Initial release. (Closes: #1003341)

 -- Mo Zhou <lumin@debian.org>  Sat, 08 Jan 2022 12:26:03 -0500
