=== debian/control ===
Source: sphinx-notfound-page
Section: python
Homepage: https://github.com/readthedocs/sphinx-notfound-page
Priority: optional
Standards-Version: 4.6.0.1
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-notfound-page.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-notfound-page
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-sphinx

Package: python3-sphinx-notfound-page
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Create a custom 404 page with absolute URLs hardcoded
 sphinx-notfound-page is a Sphinx extension to create custom 404 pages and help
 you to generate proper resource links (js, css, images, etc) to render the page
 properly.
 .
 This extension was originally developed to be used on Read the Docs but it can
 be used in other hosting services as well.
