=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=sphinx-notfound-page

%:
	dh $@ --with python3 --buildsystem=pybuild
