## sphinx-notfound-page 0.8.3

=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile with python 3.10
# To update, run:
#
#    pip-compile --extra=doc --output-file=docs/requirements.txt pyproject.toml
#
alabaster==0.7.12
    # via sphinx
astroid==2.12.2
    # via sphinx-autoapi
babel==2.10.3
    # via sphinx
certifi==2022.6.15
    # via requests
charset-normalizer==2.1.0
    # via requests
docutils==0.17.1
    # via
    #   sphinx
    #   sphinx-rtd-theme
    #   sphinx-tabs
idna==3.3
    # via requests
imagesize==1.4.1
    # via sphinx
jinja2==3.1.2
    # via
    #   sphinx
    #   sphinx-autoapi
lazy-object-proxy==1.7.1
    # via astroid
markupsafe==2.1.1
    # via jinja2
packaging==21.3
    # via sphinx
pygments==2.12.0
    # via
    #   sphinx
    #   sphinx-prompt
    #   sphinx-tabs
pyparsing==3.0.9
    # via packaging
pytz==2022.1
    # via babel
pyyaml==6.0
    # via sphinx-autoapi
requests==2.28.1
    # via sphinx
snowballstemmer==2.2.0
    # via sphinx
sphinx==4.5.0
    # via
    #   sphinx-autoapi
    #   sphinx-notfound-page (pyproject.toml)
    #   sphinx-prompt
    #   sphinx-rtd-theme
    #   sphinx-tabs
    #   sphinxemoji
sphinx-autoapi==1.8.4
    # via sphinx-notfound-page (pyproject.toml)
sphinx-notfound-page==0.8
    # via sphinx-notfound-page (pyproject.toml)
sphinx-prompt==1.4.0
    # via sphinx-notfound-page (pyproject.toml)
sphinx-rtd-theme==1.0.0
    # via sphinx-notfound-page (pyproject.toml)
sphinx-tabs==3.3.1
    # via sphinx-notfound-page (pyproject.toml)
sphinxcontrib-applehelp==1.0.2
    # via sphinx
sphinxcontrib-devhelp==1.0.2
    # via sphinx
sphinxcontrib-htmlhelp==2.0.0
    # via sphinx
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==1.0.3
    # via sphinx
sphinxcontrib-serializinghtml==1.1.5
    # via sphinx
sphinxemoji==0.2.0
    # via sphinx-notfound-page (pyproject.toml)
unidecode==1.3.4
    # via sphinx-autoapi
urllib3==1.26.10
    # via requests
wrapt==1.14.1
    # via astroid
