=== debian/changelog ===
sphinx-notfound-page (0.8.3-2~bpo11+1) bullseye-backports; urgency=medium

  * Team upload.
  * Rebuild for bullseye-backports.
    - Add a versioned constraint for flit >= 3.2, as specified in the upstream
      pyproject.toml file.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 20 Feb 2023 16:17:17 +0200

sphinx-notfound-page (0.8.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 03:33:12 +0100

sphinx-notfound-page (0.8.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.3
  * Bump Standards-Version to 4.6.1
  * Switch to PEP 517 build

 -- Timo Röhling <roehling@debian.org>  Wed, 27 Jul 2022 01:32:29 +0200

sphinx-notfound-page (0.8-2) unstable; urgency=medium

  * Team upload.
  * Run pytest test suite on build
  * Migrate to dh-sequence-python3

 -- Timo Röhling <roehling@debian.org>  Sun, 19 Jun 2022 23:26:51 +0200
