=== debian/control ===
--- 
+++ 
@@ -2,16 +2,19 @@
 Section: python
 Homepage: https://github.com/readthedocs/sphinx-notfound-page
 Priority: optional
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-notfound-page.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-notfound-page
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Mo Zhou <lumin@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+	       flit (>= 3.2),
+	       pybuild-plugin-pyproject,
                python3-all,
+	       python3-pytest <!nocheck>,
                python3-setuptools,
-               python3-sphinx
+               python3-sphinx,
 
 Package: python3-sphinx-notfound-page
 Architecture: all
