## sphinx-notfound-page 1.0.0

=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile with python 3.10
# To update, run:
#
#    pip-compile --extra=doc --output-file=docs/requirements.txt pyproject.toml
#
alabaster==0.7.13
    # via sphinx
anyascii==0.3.2
    # via sphinx-autoapi
astroid==2.15.6
    # via sphinx-autoapi
babel==2.12.1
    # via sphinx
certifi==2023.7.22
    # via requests
charset-normalizer==3.2.0
    # via requests
docutils==0.18.1
    # via
    #   sphinx
    #   sphinx-rtd-theme
    #   sphinx-tabs
idna==3.4
    # via requests
imagesize==1.4.1
    # via sphinx
jinja2==3.1.2
    # via
    #   sphinx
    #   sphinx-autoapi
lazy-object-proxy==1.9.0
    # via astroid
markupsafe==2.1.3
    # via jinja2
packaging==23.1
    # via sphinx
pygments==2.16.1
    # via
    #   sphinx
    #   sphinx-tabs
pyyaml==6.0.1
    # via sphinx-autoapi
requests==2.31.0
    # via sphinx
snowballstemmer==2.2.0
    # via sphinx
sphinx==7.2.3
    # via
    #   sphinx-autoapi
    #   sphinx-notfound-page (pyproject.toml)
    #   sphinx-rtd-theme
    #   sphinx-tabs
    #   sphinxcontrib-applehelp
    #   sphinxcontrib-devhelp
    #   sphinxcontrib-htmlhelp
    #   sphinxcontrib-jquery
    #   sphinxcontrib-qthelp
    #   sphinxcontrib-serializinghtml
    #   sphinxemoji
sphinx-autoapi==2.1.1
    # via sphinx-notfound-page (pyproject.toml)
sphinx-rtd-theme==1.3.0
    # via sphinx-notfound-page (pyproject.toml)
sphinx-tabs==3.4.1
    # via sphinx-notfound-page (pyproject.toml)
sphinxcontrib-applehelp==1.0.7
    # via sphinx
sphinxcontrib-devhelp==1.0.5
    # via sphinx
sphinxcontrib-htmlhelp==2.0.4
    # via sphinx
sphinxcontrib-jquery==4.1
    # via sphinx-rtd-theme
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==1.0.6
    # via sphinx
sphinxcontrib-serializinghtml==1.1.9
    # via sphinx
sphinxemoji==0.2.0
    # via sphinx-notfound-page (pyproject.toml)
typing-extensions==4.7.1
    # via astroid
urllib3==2.0.4
    # via requests
wrapt==1.15.0
    # via astroid
