=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Uploaders: Mo Zhou <lumin@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
-	       flit (>= 3.2),
+	       flit,
 	       pybuild-plugin-pyproject,
                python3-all,
 	       python3-pytest <!nocheck>,
