=== debian/tests/control ===
Test-Command: PYTHONPATH=. pytest -v
Depends: @, python3-pytest, python3-sphinx
Restrictions: allow-stderr
