## sphinx-notfound-page 1.0.4

=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.12
# by the following command:
#
#    pip-compile --extra=doc --output-file=docs/requirements.txt pyproject.toml
#
alabaster==0.7.16
    # via sphinx
astroid==3.2.2
    # via sphinx-autoapi
babel==2.15.0
    # via sphinx
certifi==2024.2.2
    # via requests
charset-normalizer==3.3.2
    # via requests
docutils==0.20.1
    # via
    #   sphinx
    #   sphinx-rtd-theme
    #   sphinx-tabs
idna==3.7
    # via requests
imagesize==1.4.1
    # via sphinx
jinja2==3.1.4
    # via
    #   sphinx
    #   sphinx-autoapi
markupsafe==2.1.5
    # via jinja2
packaging==24.0
    # via sphinx
pygments==2.18.0
    # via
    #   sphinx
    #   sphinx-tabs
pyyaml==6.0.1
    # via sphinx-autoapi
requests==2.32.2
    # via sphinx
snowballstemmer==2.2.0
    # via sphinx
sphinx==7.3.7
    # via
    #   sphinx-autoapi
    #   sphinx-notfound-page (pyproject.toml)
    #   sphinx-rtd-theme
    #   sphinx-tabs
    #   sphinxcontrib-jquery
    #   sphinxemoji
sphinx-autoapi==3.1.1
    # via sphinx-notfound-page (pyproject.toml)
sphinx-rtd-theme==2.0.0
    # via sphinx-notfound-page (pyproject.toml)
sphinx-tabs==3.4.5
    # via sphinx-notfound-page (pyproject.toml)
sphinxcontrib-applehelp==1.0.8
    # via sphinx
sphinxcontrib-devhelp==1.0.6
    # via sphinx
sphinxcontrib-htmlhelp==2.0.5
    # via sphinx
sphinxcontrib-jquery==4.1
    # via sphinx-rtd-theme
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==1.0.7
    # via sphinx
sphinxcontrib-serializinghtml==1.1.10
    # via sphinx
sphinxemoji==0.3.1
    # via sphinx-notfound-page (pyproject.toml)
urllib3==2.2.1
    # via requests
