=== debian/changelog ===
sphinx-notfound-page (1.0.4-2) unstable; urgency=medium

  * Team upload.
  * Add a patch to make the tests pass with Sphinx 8.1.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 30 Nov 2024 19:19:55 +0300

sphinx-notfound-page (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop Do-not-hardcode-CSS-JS-checksums.patch, applied upstream.
  * Add a patch to make the tests pass with Sphinx 7.3.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 03 Aug 2024 15:23:48 +0300
