=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=sphinx-notfound-page
export PYBUILD_AFTER_TEST=rm -rf '{build_dir}/build'

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	PYTHONPATH=. pytest -v
